[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#228910: discover problems

Thank you for your inquiry Martin.  I'm afraid that my
current version does not match the installation I
reported.  But anyway I attached the result of lspci
-n.  I have not changed my PC configuration; thus it
should be the same.  Current uname -a produces:
Linux rm241 2.4.25-1-386 #1 Tue Feb 24 08:11:13 EST
2004 i686 GNU/Linux

I really appreciate you people's great effort.

Toshikazu Aiyama, Ph.D.

Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  

Attachment: lspci.n
Description: lspci.n

Reply to: